# datasource config
spring.datasource.driver-class-name=com.taosdata.jdbc.TSDBDriver
spring.datasource.url=jdbc:TAOS://:/?user=root&password=taosdata&charset=UTF-8&locale=en_US.UTF-8&timezone=UTC-8&batchErrorIgnore=true
spring.datasource.username=root
spring.datasource.password=taosdata

spring.datasource.druid.initial-size=5
spring.datasource.druid.min-idle=5
spring.datasource.druid.max-active=5
# max wait time for get connection, ms
spring.datasource.druid.max-wait=60000

spring.datasource.druid.validation-query=select server_status();
spring.datasource.druid.validation-query-timeout=5000
spring.datasource.druid.test-on-borrow=false
spring.datasource.druid.test-on-return=false
spring.datasource.druid.test-while-idle=true
spring.datasource.druid.time-between-eviction-runs-millis=60000
spring.datasource.druid.min-evictable-idle-time-millis=600000
spring.datasource.druid.max-evictable-idle-time-millis=900000

# mybatis
mybatis.mapper-locations=classpath:mapper/*.xml

mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://192.168.11.131:3306/bigdata?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.ip=192.168.11.131
mysql.username=root
mysql.password=root123QWE

# log
logging.level.com.taosdata.jdbc.springbootdemo.dao=debug

kafka=192.168.11.136:9092,192.168.11.137:9092,192.168.11.138:9092
kafka.group.id=stream_to_tdengine_farm_can_dev
kafka.topics=US_GENERAL_NJ
kafka.send.time=1000
zookeeper=192.168.11.130:2181,192.168.11.131:2181,192.168.11.132:2181

# Redis cluster config
spring.redis.cluster.nodes=\
  192.168.11.124:7001\
  ,192.168.11.124:7002\
  ,192.168.11.124:7003\
  ,192.168.11.125:7004\
  ,192.168.11.125:7005\
  ,192.168.11.125:7006

config.url=http://192.168.11.8/config.xml


# Mail config
mail.host=smtp.exmail.qq.com
mail.port=465
mail.username=azkaban@uml-tech.com
mail.password=2wsx!QAZ
mail.charset=utf-8
mail.smtp.auth=true
mail.smtp.ssl.enable=true
mail.mime.splitlongparameters=false
mail.env=dev
mail.ip=192.168.11.8
mail.mailbox=renyangyang@uml-tech.com
mail.mailbox2=renyangyang@uml-tech.com
#,sunyu@uml-tech.com,hanhuibing@uml-tech.com